html, body, .container-fluid, .row{
    clear:both;
    height: 100%;
}
.row{
    margin-right: 0px;
}
.container-fluid{
    padding: 0px;   
}
/*Main Setup*/
.body {
  padding-top: 50px;
}
.left_bar{
    height: 100%;
    background-color: #222;
}
.header_bar h2{
    width: 70%;
    float: left;
}
.header_bar .haction{
    float: right;
    width: 20%;
    margin-top: 15px;
    text-align: right;
}
.home_block{
    border: 1px solid #ddd;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
    -webkit-box-shadow: 3px 19px 5px -14px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 19px 5px -14px rgba(0,0,0,0.75);
    box-shadow: 3px 19px 5px -14px rgba(0,0,0,0.75);
}
.home_block .tile{
    padding-top: 15px;
}
.home_block .tile a span{
    font-size: 3em;
}
/*Form*/
.submit{
    float: right;
}
.top-margin{
    margin-top: 10px;   
}
.highlight{
   padding: 9px 14px;
    margin-bottom: 14px;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
    float: left;
}
/*Left Bar*/
.left_bar{
    padding-top: 60px;
    padding-left: 22px;
    padding-right: 7px;
    color: #999;
    font-weight: bold;
    text-align: center;
}
.left_bar .cell{
    width: 100%;
    float: left;
    padding-top: 5px;
    padding-bottom: 5px;
    min-height: 67px;
}
.left_bar .cell a{
    color: #999;
    font-size: .6em;
}
.left_bar .cell a:hover{
    text-decoration: none;
    color: #fff;
}
.left_bar .cell a span{
    font-size: 4em;
    width: 100%;
    line-height: 48px;
}
a .home{
    background-image: url('../img/house-grey.png');
    background-repeat: no-repeat;
    background-position: center;
    min-width: 34px !important;
    height: 34px !important;
}
a .home:hover{
    background-image: url('../img/house-white.png');
}
.zone_out{
    opacity: .3;
    background-image: url('../img/loader2.gif');
    background-repeat: no-repeat;
    background-position: center center;
}